@charset "utf-8";
.divdate{
  font-family: 'Roboto', sans-serif;
  padding-left : 30px;
  background-image : url(../img_common/date.png);
  background-repeat : no-repeat;
  background-position : left center;
  padding-top : 5px;
  padding-bottom : 15px;
  color : white;
  margin-top : 40px;
  border-radius: 10px 0px 0px 0px;
}
.divinfo{
  position: relative;
  background-image : none;
  padding-bottom : 10px;
  padding-top : 10px;
  margin-top : 20px;
  margin-bottom : 20px;
  border-bottom-width : 2px;
  border-bottom-style : dotted;
  border-bottom-color : #a49684;
}
.divinfo a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent:-999px;
}
.divinfo:hover{
  filter:alpha(opacity=70);
  /* IE 6,7*/
    -ms-filter: "alpha(opacity=70)";
  /* IE 8,9 */
    -moz-opacity:0.7;
  /* FF , Netscape */
    -khtml-opacity: 0.7;
  /* Safari 1.x */
    opacity:0.7;
  zoom:1;
/*IE*/

}